<template>
  <v-fab-transition>
    <v-btn
      data-cy="new-task-btn"
      color="blue-grey"
      dark
      fab
      @click="$emit('click')"
    >
      <v-icon>mdi-plus</v-icon>
    </v-btn>
  </v-fab-transition>
</template>

<style lang="scss" scoped>
.v-btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
}
</style>
